<Data>
  <Series>
    <id>74528</id>
    <Actors>|Tim Hunkin|Rex Garrod|</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>1988-01-01</FirstAired>
    <Genre>|Documentary|</Genre>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Network>Channel 4</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Tim Hunkin explains how the machines we use every day actually work, using a fascinating combination of experiments, analogies, animation, and larger-than-lifesize working models. The TV series was the outgrowth of a series of cartoons for the Observer newspaper called "The Rudiments of Wisdom", which Tim researched and drew for 14 years. The theme music is a version of Dave Brubeck's "Take Five" by Val Bennett, retitled "The Russians are Coming".</Overview>
    <Rating>8.8</Rating>
    <RatingCount>4</RatingCount>
    <Runtime>30</Runtime>
    <SeriesID>27258</SeriesID>
    <SeriesName>The Secret Life of Machines</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/74528-g.jpg</banner>
    <fanart>fanart/original/74528-1.jpg</fanart>
    <lastupdated>1341606317</lastupdated>
    <poster>posters/74528-1.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>148038</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Vacuum Cleaner</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1988-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: Three different kinds (cylinder, upright, hybrid) of cut away vacuums. Homemade solenoid. Plastic bag car jack.

Machines: Tim's automated hair raising, eye rolling portrait. Tim's "Common Ground" collecting box which simulates different footprints using a vacuum and a sheet of rubber.

Guests: An array of ineffective hand powered vaccuums.

Films: Singin hoover ad from the 30's.

Extro: Flying vacuums!</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148038.jpg</filename>
    <lastupdated>1272054590</lastupdated>
    <seasonid>7603</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148039</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Sewing Machine</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1988-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: A giant human powered lock stitcher demonstrates the basic idea. A cut away singer shows how a crank powers all the basic functions. A demonstration of cams and stepper motors.

Machines: Three of Tim's famous collecting boxes: The head scratching curator the rubber-necked guard and the doctor that writes out illegible prescriptions. There are some brief close ups of the construction of these machines. Rex also shows his magical remote controlled suitcase.

Guests: A thumb crushing Thimmonier (the 1st practical sewing machine) Many antique decorative sewing machines.

Films: The old Singer advert from the 40's is probably the funniest clip in this series.

Extro: Say it in thread.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148039.jpg</filename>
    <lastupdated>1272054603</lastupdated>
    <seasonid>7603</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148040</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Central Heating System</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1988-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: Trying to start a fire with an electric drill. A Norman chimney vs a proper one. A life size 2 dimensional house model with radiators and boiler. A glass radiator. A balanced flue.

Machines: Jacob's ladders by Rex.

Guests: Solid fuel, oil and natural gas boilers.

Films: Yet another silly 40's promotional film, this one for the Ascot gas boiler.

Extro: The model house springs a leak.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148040.jpg</filename>
    <lastupdated>1341606141</lastupdated>
    <seasonid>7603</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148041</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Washing Machine</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1988-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: Solenoid valves and pressure switches explained. Various cut away washing machines and their ingredients: weighted base, heating element, pumps, timer.

Machines: A thunder simulator by Tim. A stunt by Rex using a solenoid cannon to roll a car. One of the best of Tim's collecting boxes, the Chiropodist who nods, twiddles her thumbs and then dissapears and tickles your foot (automatic british mickey taking at it's best).

Guests: Again, lots of antique specimins (including the canadian shocker!). Industrial washing machines and the way they deal with the eccentricities of a load of water.

Extro: A mountain of washing machines.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148041.jpg</filename>
    <lastupdated>1272054626</lastupdated>
    <seasonid>7603</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148042</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Refrigerator</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1988-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: Disassembling a compressor. Demonstration of thermostat Machines: Rex's homemade air rifle. Tim's elaborate wall mounted water clock.

Guests: Early ice box. A turn of the century ammonia refrigerent ice factory. Various early fridges.

Archival: GE film from 1935 starring Bette Davis. Hilarious old promo from 1957 with a woman hugging her fridge! Goofy commercial involving an elephant and an old style fridge.

Extro: Stop motion fridges.

Notes: Watch Tim struggle with the CO^2 pipe.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148042.jpg</filename>
    <lastupdated>1272054635</lastupdated>
    <seasonid>7603</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148043</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Television Set</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1988-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: TV scanning is demonstrated with a drawing made on many strands of string. A cutaway TV and cards that mimic the screening of a colour TV. Explanation of the simplest electronic components.

Machines: Tim's displays at the National Film and Television Museum (UK)

Guests: British TV sets from before and after WWII.

Films: Zworykin interview. J.L. Baird cartoon.

Extro: A mountain of live televisions set on fire.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148043.jpg</filename>
    <lastupdated>1341606208</lastupdated>
    <seasonid>7603</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148044</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Car</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1990-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: A gutted modern body shell. A running car stripped down to the chassis. An exposed brake glows as it's applied.

Machines: A mini that drives away from itself!

Guests: A penny farthing and other antique bicycles. A 1902 Woolsey.

Films: The cartoon life Daimler und Benz. Some quaint english promo films for early cars and lots of assembly line footage. A late 40's ad for a "FUTURAMIC" oldsmobile. A 60's advert for an Austin mini. Citroen promo film showing the toughness of the bodyshell design.

Extro: Crushing defeat.

Notes: The British carhenge makes another appearance. Do not miss the scene where Tim's chassis car unexpectedly bursts it's radiator.
Internal Combustion Engine</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148044.jpg</filename>
    <lastupdated>1272054659</lastupdated>
    <seasonid>7604</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148045</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Internal Combustion Engine</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1990-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: A gasoline powered lager can mortar. A cutaway model shows the fundamental features of the engine: piston, valves, etc.

Machines: An odd little vehicle with a hydraulic life made for a tv show.

Guests: A tiny model airplane engine shows amazing power/size ratio. A Hornsby Ackroyd (c.1895) engine runs on parafin.

Films: 40's promotional clips for car culture... Cartoon lives of Otto and Diesel.

Extro: Motor mad disciples carry an offering to Carhenge!

Notes: Don't miss the part where he puts a hole in the oil filter of a running motor.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148045.jpg</filename>
    <lastupdated>1272054670</lastupdated>
    <seasonid>7604</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148046</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Quartz Watch</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1990-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: A stick. Demonstration of liquid crystal technology with metal coated glass plates and polarized sunglasses.

Machines: Many of Tim's large outdoor clocks. A water clock by Rex.

Guests: A 400 year old pendulum alarm clock. Various antique pocket watches. Different watch models track the evolution of quartz and digital watches.

Films: Goofy 1940's wristwatch commercial ("Hey kids come on a running!") Almost as silly 70's ad for the first bulky LED watch.

Extro: Oven door blooper and a melting digital watch.

Note: "These humans still think digital watches are a good idea." Douglas Adams.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148046.jpg</filename>
    <lastupdated>1272054677</lastupdated>
    <seasonid>7604</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148047</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Telephone</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1990-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: A tiny telephone system (less power supply!). A speaker using solenoid coil, magnet and base drum. A homemade microphone of plastic lid and carbon particles (Don't you find it bizzare that the Brits insist on calling tinfoil "silver paper" and plastic bubble wrap "packing paper"?)

Machines: A cheeky store automaton that induces rabid commercialism. An acoustic probe by Rex.

Guests: Several old telegraph machines using odd protocols. A 60s era mechanical "click and bang" telephone exchange (they are fun to watch). A funky 30's era burglar alarm complete with telephone dialer and a message for the police on the phonograph.

Films: The cartoon life of that famous scot/canuck Alexander Graham Bell. An all singing all dancing Bell film promoting a phone every five feet.

Extro: Stop motion phones.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148047.jpg</filename>
    <lastupdated>1272054684</lastupdated>
    <seasonid>7604</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148048</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Radio</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1990-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: Toilet tube crystal set.

Machines: Lovely little (1 metre long) RC car made by Rex for kids show.

Guests: A Hertz induction coil and loop reciever. Early Marconi radios. Antique BBC transmitter (c.1920) and it's modern equivalent. Various antique sets and accessories.

Films: The cartoon life of young Marconi and an old Armstrong. An ad for 1950 plastic RCA portables.

Extro: Motorized novelty radios.

Notes: Love the ladder schtick at the beginning.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>10.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148048.jpg</filename>
    <lastupdated>1341606325</lastupdated>
    <seasonid>7604</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148049</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Video Recorder</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1990-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: A band saw magnetic recorder. Recording a signal on scotch tape covered in rust (FeO^2) particles. A large model of a VCR type head and it's concentrative powers. Illustration of helical scanning.

Machines: Great intro scene by Tim and Rex (e.g. slanting cupboards, man eating garbage disposal, rabid mailman, dogfood eating kid, and the oblivious housewife). Rubber band powered beavers.

Guests: An early Paulson wire tape recorder. A really impressive German "tapedeck" (c.1930) that used razor sharp steel bands running at high speed under high tension. An airplane black box. A 1940's German tape machine the Tonstreiber (sp?). Ampex VTR's at the BBC. A range of major domestic video formats.

Films: The earliest video recordings. A dramatic illustration of generational loss in VHS (re)recordings. Sad adult cartoon characters trying to program their VCR.

Extro: Very odd living room scene with mechanically animated knick knacks, spinning stools, tippy stereo components etc.

Notes: There's a great moment during the rust-tape experiment where the tape falls off the roller. I love when they leave moments like this in. "Video recorders may not be perfect, but I do think it's a miracle they work at all." Tim seems to be in a constant state of flabbergastitude whenever anything manages to work. I guess that's what happens when you REALLY start to understand this technology stuff.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148049.jpg</filename>
    <lastupdated>1272054697</lastupdated>
    <seasonid>7604</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148050</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Fax Machine</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1993-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: The "human fax" had Tim and Rex stand at opposite ends of a big field. Tim steps slowly over a sheet printed with giant letters of a message and uses coloured paddles to signal Rex who walks over a similar large sheet with a paint roller, applying paint when he sees the signal. Everything is synchronized with a metronome. The next model uses a board with nail at one each end which closes a circuit in contact with raised metal type. The current causes the nail at the other end to heat a sheet of paper soaked in potasium ferra cyanide. A "string fax" consisting of two drums shows how a picture can be transmitted one line at a time. The "lathe fax" uses a light detector hooked up to a buzzer which is then transmitted through the headset of a normal phone. A lathe at the other end has a sound switch which sends a current through the treated paper at every pulse from the sender lathe. The 2nd "human fax" emulates a digital fax with large grids placed over both Tim and Rex's sheets.

Guests: A pair of French Pantelographe de Casell c.1860. A hydrogen balloon used for weather telemetry. A modern fax analyzer.

Films: Cartoon life of Alexander Bain (patenter of the fax 150 years ago). Old newsreel featuring early developments in newsgathering. 70's xerox office fax ad.

Extro: Tim's homemade Pantelograph.

Notes: Another good intro, a sort of rambling outdoor office (notice the paintcan full of Tippex (whiteout) on the desk). This is my absolute favourite episode because it provides an unparalleled ratio of illustrative genius to technological mystery!</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148050.jpg</filename>
    <lastupdated>1272054722</lastupdated>
    <seasonid>7605</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148051</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Lift</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1993-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: A flimsy looking bicycle wheel pulley. Replicas of the Elisha Otis elevator in several scales. The biggest damn micro switch I have ever seen! A water powered hydraulic lift.

Machines: Tim's Goldbergesque executive decision maker.

Guests: A modern motorized capstan. A wire rope tester utilizing a gigantic hydraulic ram. The insides of a modern elevator system with governor, brakes, motor and various detectors. They also check out a computerized simulator to work out elevator usage patterns.

Films: The cartoon life of Elisha Otis.

Extro: A flying box!

Notes: The intro is good too.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148051.jpg</filename>
    <lastupdated>1272054729</lastupdated>
    <seasonid>7605</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148052</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Word Processor</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1993-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>(oops, I copied over the tape this one was on so it's kinda incomplete)

Models: A bag full of LEDs are soldered to the pins of a microprocessor to show the massive switching going on inside.

Machines: Some befuddled computer shopping automatons. A huge sloppy hand held ink jet print head by Rex.

Guests: Various pre-qwerty antique typewriters. A 70's era micro with punchcard storage.

Films: Old footage of early computers. Some goofy old 70's promotional video.

Extro: A huge tractor feed spewing robot made of old computer hardware.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148052.jpg</filename>
    <lastupdated>1272054735</lastupdated>
    <seasonid>7605</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148053</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Electric Light</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1993-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: Some lightbulbs made by removing the air from milk bottles and adding graphite filaments powered by a welding power supply. Various experiments with phosphors.

Machines: "Magical" bulbs by Rex.

Guests: Some early arc lights. Decorative experimental florescent tubes from the 1860's. A range of modern lighting sources and how their spectrums look.

Films: Ancient lighting cartoon. A wacko british lightbulb ad.

Extro: Say it in lights.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148053.jpg</filename>
    <lastupdated>1272054742</lastupdated>
    <seasonid>7605</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148054</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Photocopier</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1993-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Models: Electrostatic copying with homemade sulphur plates. A desktop illustration of the mechanics of projecting an image onto the selenium drum.

Machines: A Van De Graaf generator by Rex. Another automaton by Tim called the General made from lots of copier goodies.

Guests: Various pre-xerox copiers; 50's thermal copiers, 20's wax stencil duplicator, Victorian copy books. Also the blueprinting method used for technical drawings. An early electrostatic copier, the 1385. A modern colour copier.

Films: Some funny cartoons about static electricity. Old interviews with the inventor of xerography Chester Carlson. An amazingly trashy Japanese copier tv advert.

Extro: A scrap paper yard.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148054.jpg</filename>
    <lastupdated>1272054748</lastupdated>
    <seasonid>7605</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
  <Episode>
    <id>148055</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Office</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1993-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Guests: The suspended ceiling conceals all the ventilation and lighting systems. A tour of the inner workings of a typical office building.

Films: Cartoons about what makes a good office. Gilbreth's time and motion films. An poetic little film from the 40's about progress and change. An excerpt from a goofy 50's educational film regarding the human relations approach to management. Zombies from the 70's demonstrate new computer systems.

Extro: An amazingly active office scene where everything (computers, desklamps, binders, papers) seems to be attached to actuators.

Notes: Extreme examples of stationary management. BÜrolandschaft, the German office design technique. Finally, skepticism about the impact of technology on efficiency is touched on.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74528/148055.jpg</filename>
    <lastupdated>1272054755</lastupdated>
    <seasonid>7605</seasonid>
    <seriesid>74528</seriesid>
  </Episode>
</Data>